View Issue Details

IDProjectCategoryView StatusLast Update
0003077unrealircdpublic2006-11-03 14:38
ReporterMuisjeAssigned Toaquanight 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformanyOSanyOS Versionany
Product Version3.2.5 
Target VersionFixed in Version3.3-alpha0 
Summary0003077: SVSO - doesn't remove C (Coadmin)
DescriptionWhen you send:
:Source SVSO -
It should remove all oper privileges and oper modes.

Yet C will not be removed.
TagsNo tags attached.
3rd party modules

Activities

aquanight

2006-09-30 12:13

reporter   ~0012467

Fixed in .2276 (devel).

syzop

2006-11-03 14:38

administrator   ~0012560

Now fixed in 32* CVS (.574) as well

Issue History

Date Modified Username Field Change
2006-09-29 20:23 Muisje New Issue
2006-09-30 12:13 aquanight Note Added: 0012467
2006-09-30 12:13 aquanight Assigned To => aquanight
2006-09-30 12:13 aquanight Status new => resolved
2006-09-30 12:13 aquanight Resolution open => fixed
2006-09-30 12:13 aquanight Fixed in Version => 3.3-alpha0
2006-11-03 14:38 syzop Note Added: 0012560